﻿@charset "utf-8";
/* ------------------------------------------------ フォーム　編集禁止ここから */
/* 入力エリア */
#user_area {
    display: none;
}
/* 次へボタン非表示後のテキスト */ 
#next_msg {
    display: none;
}
/* 送信ボタン後のloading画像 */
#loading_img {
    display: none;  /* 編集しないで下さい */
    /* サイズや位置は追記して変更してください。
    loading画像は /img/load.gif を読み込んでいますが、svgなど他の画像を使用、または全画面で表示したいなどがある場合は変更しますので言ってください */
}
#layer {
    display: none;   /* 編集しないで下さい */
    position: fixed; /* 編集しないで下さい */
    width: 100%;     /* 編集しないで下さい */
    height: 100%;    /* 編集しないで下さい */
    top: 0;          /* 編集しないで下さい */
    left: 0;         /* 編集しないで下さい */
    z-index: 990;    /* 編集しないで下さい */
}
/* レイヤーのコンテンツ */
#layer_carbox {
    display: none;    /* 編集しないで下さい */
    z-index: 991;     /* 編集しないで下さい */
    position: fixed;  /* 編集しないで下さい */
    top: 0;           /* 編集しないで下さい */
    bottom: 0;        /* 編集しないで下さい */
    left: 0;          /* 編集しないで下さい */
    right: 0;         /* 編集しないで下さい */
	overflow-x: hidden;
    overflow-y: scroll;       /* 編集しないで下さい */
    box-sizing: border-box;  /* 編集しないで下さい */
}
.tab_box {
    display: none;  /* 編集しないで下さい */
}
.tab_box li {
    text-decoration: underline;
    cursor: pointer;  /* 編集しないで下さい */
}
#close-btn {
    position: relative;/* 編集しないで下さい */
}
#dummyBox {
    position: absolute;/* 編集しないで下さい */
    left: 0;/* 編集しないで下さい */
    opacity: 0;/* 編集しないで下さい */
}

/* ------------------------------------------------ フォーム　編集禁止ここまで */

/* ------------------------------------------------ 入力フォームスタイル */
#car_area,
#user_area{
	padding-bottom: 15px;
}
#form_under_line {
	margin: 0 auto 30px;
}
.form_title{
	font-size: 1.1em;
    padding: 2px 0;
    text-align: center;
    font-weight: bold;
    background-color: #7ad4ff;
    margin-bottom: 15px;
}
#form_box dt label {
    font-size: 16px;
    vertical-align: text-bottom;
}
#main form select{
	border: solid 1px #888;
}
#form_box dl {
	width: 95%;
	margin: 0 auto;
}
#form_box dd {
    margin-bottom: 20px;
}
.maker_dd_inner{
	width: 100%;
	position: relative;
	overflow: hidden;
	background: #ffffe4;
	box-sizing: border-box;
	height:38px;
}
.must + dd .maker_dd_right .dummy_select {
	width: auto;
	right: 0;
	position: absolute;
	top: 0px;
	white-space: nowrap;
	border: none;
}
#main form dl{
	font-size: 0;
	padding:15px 5px 10px;
}
#main form input {
	height: 35px;
}

dt.question_head{
	width: 100%;
	margin-bottom:0;
}
dd.question{
	font-size: 18px;
	width: 32%;
	display: inline-block;
}
.question input[type=radio]{
	font-size: 1rem;
	color: #333;
	line-height: 1em;
	-webkit-appearance: radio;
	-moz-appearance: radio;
	appearance: radio;
	width: 18px;
}
input:-webkit-autofill {/* inputの背景が自動でになるのを防ぐ（chromeのuser agent stylesheetを上書き）*/
	-webkit-box-shadow: 0 0 0px 1000px #ffffe4 inset;
}
#main .must,#main .any {
	margin-bottom:0;
	font-size:17px;
	vertical-align: top;
	width: 38%;
	box-sizing:border-box;
}
#main .must + dd {
	padding-bottom: 0;
	margin-bottom: 8px;
}
#main .f_smaller,
#sec8 .f_smaller{
	font-size: 15px;
	line-height: 1.2;
}
.must:before,
.any:before {
	font-weight: 600;
	text-align: center;
	color: #fff;
	line-height: 25px;
	font-size: 14px;
	width: 35px;
	height: 25px;
	display: inline-block;
	margin-right: 10px;
	box-sizing:border-box;
}
.must:before{
	content: '必須';
	background-color:#ff0014;
}
.any:before{
	content: '任意';
	background-color:#73b327;
}

input:not([type=radio]):not([type=button]),select,.dummy_select{
	display: block;
	width: 100%;
	font-size: 1em;
	font-family: Meiryo, sans-serif;
	line-height: inherit;
    height: 100%;
	border: solid 1px #888;
	box-sizing: border-box;
	appearance: none;
	border-radius: 5px;
	padding: 4px 8px;
}
.maker_dd{
	position: relative;
}
.maker_dd input[name="car_id"]{
	position:absolute;
	top:-100px;
	left:0px;
	opacity:0;
	height:1px;
	padding:0px;
	border:0px;
	margin:0px;
	line-height:0;
}
.must+dd.maker_dd .dummy_select{
	background-color: #ffffe4;

	height: 2em;
	line-height: 1.8em;
}
select,.dummy_select{
	background: url('/ppc/lt/cn/carnext/modal/img/select_mark.png') 98% 50% no-repeat;
	background-size: 7px;
    background-color: #fff;
}
select::-ms-expand {
	display: none;
}
.dummy_select{
cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    padding: 6px;
}
dl:nth-child(2) input,dl:nth-child(2) select{
	margin-left: auto;
	margin-right: 0;
	display: block;
}
#form_area input:focus,select:focus,#form_under_line input:focus{
	outline: 0;
	border-color: #ff0014;
}
#sec8 li:nth-child(1) dt{
	width: 28%;
	min-width: inherit;
	padding-top: 0;
}
#sec8 li:nth-child(1) dd{
	width: 70%;
}
#sec8 select, #sec8 input{
	border: 1px solid #999;
}
/* 入力フォーム内　矢印 */
dd input:not(#name):not(#phone_number):not(#email):not(.submit_btn),
dd select {
    background-image: url(/ppc/lt/cn/carnext/modal/img/select_mark.png);
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-size: 7px;
}
/* フッターフォーム */
#sec8 .dummy_select{
	height: 40px;
}
#sec8 .maker_dd_inner{
	height: 40px;
}
#sec8 .footer_form{
	background: #fff;
	position: absolute;
	width: 100%;
	top: -140px;
	font-size: 0;
	padding: 0;
	box-sizing: border-box;
	box-shadow: 0px 0px 15px rgba(0,0,0,.5);
}
/* 次へボタン非表示後のテキスト */
#next_msg {
    font-size: 14px;
    width: 95%;
    margin: 0 auto 15px;
    line-height: 1.4;
}
/* 送信項目のエラーメッセージ */
.err_msg {
    color: #f00;
    font-size:14px;
}
/* 次へボタン */ 
#next_btn {
	display: block;
    background-color: #f80;
    width: 95%;
    margin: 0 auto;
    padding: 6px;
    box-sizing: border-box;
    background: linear-gradient(to bottom, #BD202D 0%, #E10214 88%);
    color: #fff;
    font-weight: bold;
    font-size: 1.2rem;
    text-align: center;
}
#next_btn.disable {
    background: #dadada;
    color: #A0A0A0;
    font-weight: 500;
    text-align: center;
	width: 95%;
	margin: 0 auto;
    box-sizing: border-box;
}
/* 送信ボタン */
.submit_btn{
	display: block;
    background-color: #f80;
    width: 95%;
    margin: 0 auto;
    padding: 6px;
    box-sizing: border-box;
    background: linear-gradient(to bottom, #BD202D 0%, #E10214 88%);
    color: #fff;
    font-weight: bold;
    font-size: 1.2rem;
    text-align: center;
}

/* 必須・任意項目のspan */
.req_on,
.req_off{
    color: #f00;
    margin-right: 5px;
    padding: 0px 8px;
    font-size: 0.8em;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-weight: 500;
}
.req_on {
	background: #ff0000;
}
.req_off {
	background: #559604;
}

/* 点滅 */
.target_item {
    border-color: #f12;
    animation-name: borderFlashing;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}
@keyframes borderFlashing {
    0% {box-shadow: 0 0 0 0px #f12, 0 0 0 0px #fff, 0 0 0 1px #f12}
    100% {box-shadow: 0 0 0 0px #f12, 0 0 0 0px rgba(255,255,255,0), 0 0 0 5px rgba(100,164,134,0)}
}
/* ------------------------------------------------ モーダルウインドウ */
#layer {
    background-color: #fff;
    opacity: 0.8;
}
/* レイヤーのコンテンツ */
#layer_carbox {
    width: 100%;
    top:0;
    border: 1px solid #ccc;
    background-color: #fff;
}

#tab_list li.tab_active {
    color: #fff;
}
#tab_list li.disable {
    color: #999;
}
.tab_box li {
    text-decoration: underline;
}
.tab_box li:hover {
    text-decoration: none;
}
.close-btn_wrap {
	text-align: right;
}
#close-btn {
	display: inline-block;
	width: fit-content;
    padding: 10px 20px;
    font-size: 22px;
}

#layer_carbox {
	display: none;
	position: fixed;
	width: 90%;
	max-width: 890px;
	font-size: 1.1em;
	background: #ffffff;
	margin: 75px auto;
	padding: 10px 20px;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow-y: scroll;
	scrollbar-gutter: auto;
	z-index: 1100;
	box-sizing: border-box;
	border: 2px solid #bbb;
}

@media screen and (max-width: 768px) {
	#layer_carbox {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
}

#modal_back{
	display: none;
	position:fixed;
	width:100%;
	height:100%;
	background:rgba(255, 255, 255, 0.9);
	top:0px;
	left:0px;
	z-index: 1;
}
#modal_close{
	float: right;
	font-weight: bold;
	color: #adadad;
	margin-bottom: 10px;
	font-size: 1.3em;
	cursor: pointer;
	padding: 0.5em 0.5em 0 0;
}
#tab_list{
	display: flex;
}

/* タブ　ボタン　スタイル */
#tab_list li p {
	padding: 6px;
}

#tab_list li .tab_list_head{
	display: block;
	width: 100%;
	background: #e8e8e8;
	font-size: 0.9em;
	color: #b1b1b1;
	margin: 0 auto;
	padding: 3px;
	top: 0;
	box-sizing: border-box;
}
#tab_list li.tab_active .tab_list_head{
	background: #cff2ff;
	color: #00bbff;
	font-weight: bold;
}
#tab_list li:nth-child(1).tab_active,
#tab_list li:nth-child(2).tab_active{
	background:#ec0000;
}
#tab_list li:nth-child(1).tab_active:after,
#tab_list li:nth-child(2).tab_active:after{
	color:#ec0000;
}
#tab_list li:nth-child(1).tab_active .tab_list_head,
#tab_list li:nth-child(2).tab_active .tab_list_head{
	background: #ffdede;
	color: #a80000;
}
#modal_car_box #tab_list li{
	padding: 30px 0px 8px;
}
#tab_list li:nth-child(3).tab_active,
#tab_list li:nth-child(4).tab_active{
	background: #00bbff;
}
#tab_list li:nth-child(3).tab_active:after,
#tab_list li:nth-child(4).tab_active:after{
	color:#00bbff;
}
@media screen and (min-width: 769px) {
	#tab_list li {
		width: 25%;
		margin-bottom: 20px;
		font-size: 1em;
		color: #666666;
		font-weight: bold;
		background: #efefef;
		text-align: center;
		cursor: pointer;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 768px) {
	#tab_list li{
		width:25%;
		font-size: 4vw;
		font-weight: bold;
		color:#666666;
		background:#efefef;
		text-align: center;
		cursor: pointer;
		box-sizing: border-box;
	}
	#tab_list li .tab_list_head {
		font-size: 0.8rem;
	}
	#tab_list li p {
		font-size: 1rem;
	}
}

.tab_box{
	display:none;
	font-size:0.8em;
	font-weight: bold;
	background-color: #fff3f3;
}
.tab_box.box_active{
	display: block;
}
.tab_box p {
	box-sizing: border-box;
	width: 100%;
	padding: 3px 8px;
	font-size: 16px;
	color:#fff;
	background-color: #E7513C;
}
.tab_box p.list_title {
	width: auto;
	font-size: 18px;
	padding: 10px 8px 0;
	color: #E7513C;
	background-color: #fff3f3;
}
.tab_box ul {
	display: flex;
	flex-wrap: wrap;
	gap: 7px 10px;
	padding: 15px;
	box-sizing: border-box;
}
ul.popular_list {
	padding: 10px 15px 0;
}
ul.car_list50 {
	padding-top: 10px;
}

.car_filter {
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 4px;
	padding: 15px 10px 0;
}
.car_filter a {
	position: relative;
	box-sizing: border-box;
	display: flex;
	width: 60px;
	padding-bottom: 13px;
	gap: 8px;
	align-items: center;
	justify-content: center;
	min-height: 3em;
	font-size: 0.95rem;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	background-color: #E7513C;
	border-radius: 4px;
}
@media screen and (max-width: 768px) {
	.car_filter a {
		width: calc(16.6666666667% - 4px);
	}
}
.car_filter a::before {
	position: absolute;
	top: 2em;
	right: 0;
	left: 0;
	width: 13px;
	height: 15px;
	margin: auto;
	clip-path: polygon(0 0, 50% 40%, 100% 0);
	content: "";
	background-color: #ffffff;
}
.tab_box li{
	position: relative;
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 12px 20px 12px 12px;
	font-size: 16px;
	width: calc((100% - 30px) / 4);
	color:#333;
	cursor: pointer;
	background-color: #fff;
	box-sizing: border-box;
	line-height: 1.4;
	text-decoration: none;
	border-radius: 2px;
	transition: .2s;
}
@media screen and (max-width: 768px) {
	.tab_box li{
		width:calc((100% - 10px) / 2);
	}
}
.tab_box li:hover{
	background-color: #fff9f9;
}
.tab_box li::before {
	position: absolute;
	top: 0;
	right: 9px;
	bottom: 0;
	margin: auto;
	width: 5px;
	height: 5px;
	content: "";
	border-top: 2px solid #E7513C;
	border-right: 2px solid #E7513C;
	transform: rotate(45deg);
}
#maker_box li {
}
#maker_box li > picture {
	width: 30px;
	height: auto;
}
ul.car_index_list {
	border: none;
	padding: 0;
	margin-top: 10px;
	background-color: transparent;
}

.car_index_list > li {
	position: relative;
	padding: 0;
	width: auto;
	color: #fff;
}

.car_index_list > li::before {
	position: absolute;
	right: 0;
	bottom: -27px;
	left: 0;
	margin: auto;
	width: 10px;
	height: 5px;
	content: "";
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	background-color: #fff;
	border: none;
	transform: rotate(0deg);
	pointer-events: none;
}
.car_index_list > li > a {
	display: block;
	padding: 6px 15px 15px;
	width: 100%;
	height: 100%;
	color: #fff;
	box-sizing: border-box;
	background-color: #ff6868;
	border-radius: 2px;
	transition: .2s;
}

.car_index_list > li > a:hover {
	background-color: #ff4242;
}
/* 1列 */
#model_year_list li,#mileage_list li {
	width: 100%;
}
.form_toggle_btn_box{
	cursor:pointer;
	background:#009988;/*要デザイナーの変更*/
	margin:20px 0px;/*要デザイナーの変更　隙間がないと、タップ出来ない恐れあり*/
	padding:5px 0px;/*要デザイナーの変更　ちいさすぎると、タップ出来ない恐れあり*/
    text-align: center;
    color: #fff;
    border-bottom: 4px solid #008a7b;
    border-radius: 3px;
}
.form_toggle_btn_box.not_allowed{
    background: #e6e6e6;
    color: #969696;
    text-shadow: 0 1px 0 white;
    text-align: center;
    border-radius: 3px;
    border:none;
}
.form_toggle_btn_box.on_click{
	display: none;
}
.form_toggle_attend{
	font-size: 14px;
	line-height: 1.4;
	padding: 10px 5px 0;
}
.errors{
	clear: both;
	padding-bottom: 0;
	font-size:15px;
}

/*利用規約とプライバシーポリシー
--------------------------------------------------------------------*/
p.form-agreement {
    font-size: 0.8em;
    margin-bottom: 5px;
    text-align: center;
    font-weight: normal !important;
    background-color: transparent !important;
    font-size: 14px !important;
    line-height: 1.6 !important;
    height: initial !important;
	border-bottom: none !important;
}
p.form-agreement:before{
	display: none !important;
}
p.form-agreement a{
    text-decoration: underline;
}
